<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tagmanager:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf3a9b20d8d7fff98afd5ce3df49a218/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf3a9b20d8d7fff98afd5ce3df49a218/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>